Bug 130857 - Saving document with letters æøå in quanta
Saving document with letters æøå in quanta
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: quanta (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-25 07:04 EDT by habbah
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 09:28:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description habbah 2004-08-25 07:04:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
I get the following error message in quanta when trying to save my document: "The document could not saved, as the selected encoding cannot encode every unicode character in it"

Im trying the save the document with letters Æ Ø Å..
How could this be done?

Version-Release number of selected component (if applicable):
quanta-3.2.3-1


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:28:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 09:28:48 EST
Closing per lack of response to previous request for information.
Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.